deja-dup

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
224
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

glib2-devel
2.68.2-1.fc35
2.68.2-3.fc35
1
libpeas-devel
1.30.0-3.fc35
1.30.0-4.fc35
1
libpeas
1.30.0-3.fc35
1.30.0-4.fc35
2
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
2
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
perl-File-Find
1.39-478.fc35
1.39-479.fc35
2
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
2
glib2
2.68.2-1.fc35
2.68.2-3.fc35
2
gcc
11.1.1-3.fc35
11.1.1-5.fc35
2
emacs-filesystem
1:27.2-3.fc35
1:27.2-6.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
2
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
2
systemd
248.3-1.fc35
249~rc1-2.fc35
2
perl-File-Copy
2.35-478.fc35
2.35-479.fc35
2
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
libpeas-gtk
1.30.0-3.fc35
1.30.0-4.fc35
2
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
2
cpp
11.1.1-3.fc35
11.1.1-5.fc35
3
webkit2gtk3-jsc
2.33.2-1.fc35
2.33.2-2.fc35
3
systemd-rpm-macros
248.3-1.fc35
249~rc1-2.fc35
3
perl-Errno
1.33-478.fc35
1.33-479.fc35
3
vim-filesystem
2:8.2.2956-1.fc35
2:8.2.2956-2.fc35
3
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
3
perl-vars
1.05-478.fc35
1.05-479.fc35
3
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
3
cmake-filesystem
3.20.3-1.fc35
3.20.4-1.fc35
3
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
3
perl-File-Compare
1.100.600-478.fc35
1.100.600-479.fc35
3
perl-POSIX
1.97-478.fc35
1.97-479.fc35
3
perl-File-stat
1.09-478.fc35
1.09-479.fc35
3
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
3
iptables-legacy-libs
1.8.7-8.fc35
1.8.7-10.fc35
3
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
3
perl-overload
1.33-478.fc35
1.33-479.fc35
3
libxcrypt
4.4.22-2.fc35
4.4.22-3.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
3
systemd-pam
248.3-1.fc35
249~rc1-2.fc35
3
webkit2gtk3
2.33.2-1.fc35
2.33.2-2.fc35
3
perl-IO
1.46-478.fc35
1.46-479.fc35
3
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
3
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
4
perl-Symbol
1.09-478.fc35
1.09-479.fc35
4
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
4
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
4
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
4
libpcap
14:1.10.0-1.fc35
14:1.10.1-1.fc35
4
perl-mro
1.25-478.fc35
1.25-479.fc35
4
info
6.7-10.fc34
6.7-11.fc35
4
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
4
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
4
enchant2
2.2.15-7.fc35
2.3.0-1.fc35
4
perl-B
1.82-478.fc35
1.82-479.fc35
4
libxcrypt-devel
4.4.22-2.fc35
4.4.22-3.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
perl-overloading
0.02-478.fc35
0.02-479.fc35
4
mesa-libEGL
21.1.2-1.fc35
21.1.3-1.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
alsa-lib
1.2.5-2.fc35
1.2.5.1-1.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
B
mesa-libglapi
21.1.2-1.fc35
21.1.3-1.fc35
B
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
B
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
perl-subs
1.04-478.fc35
1.04-479.fc35
B
mesa-libgbm
21.1.2-1.fc35
21.1.3-1.fc35
B
mesa-libGL
21.1.2-1.fc35
21.1.3-1.fc35
B
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
B
libpeas-devel
1.30.0-1.fc35
1.30.0-3.fc35
1
meson
0.58.0-3.fc35
0.58.0-4.fc35
1
ninja-build
1.10.2-4.fc35
1.10.2-5.fc35
2
libpeas-gtk
1.30.0-1.fc35
1.30.0-3.fc35
2
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
2
python3-setuptools
56.2.0-1.fc35
56.2.0-4.fc35
2
libxml2-devel
2.9.12-4.fc35
2.9.12-5.fc35
2
libX11-devel
1.7.0-3.fc34
1.7.2-1.fc35
2
python3-libxml2
2.9.12-4.fc35
2.9.12-5.fc35
2
libpeas
1.30.0-1.fc35
1.30.0-3.fc35
2
python3-lxml
4.6.3-1.fc35
4.6.3-3.fc35
2
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
2
brotli-devel
1.0.9-4.fc34
1.0.9-5.fc35
2
libselinux
3.2-1.fc35
3.2-2.fc35
2
glade-libs
3.38.2-2.fc34
3.38.2-3.fc35
2
gobject-introspection-devel
1.68.0-3.fc35
1.68.0-4.fc35
2
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
2
libuuid
2.37-1.fc35
2.37-2.fc35
2
libselinux-devel
3.2-1.fc35
3.2-2.fc35
2
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
2
libmount-devel
2.37-1.fc35
2.37-2.fc35
2
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
3
gobject-introspection
1.68.0-3.fc35
1.68.0-4.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
python3-mako
1.1.4-3.fc35
1.1.4-4.fc35
3
libmount
2.37-1.fc35
2.37-2.fc35
3
webkit2gtk3-jsc
2.33.1-3.fc35
2.33.2-1.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
libsemanage
3.2-1.fc35
3.2-2.fc35
3
util-linux
2.37-1.fc35
2.37-2.fc35
3
pam
1.5.1-5.fc35
1.5.1-6.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
libblkid
2.37-1.fc35
2.37-2.fc35
3
webkit2gtk3
2.33.1-3.fc35
2.33.2-1.fc35
3
brotli
1.0.9-4.fc34
1.0.9-5.fc35
3
glib-networking
2.68.1-1.fc35
2.68.1-2.fc35
3
vim-filesystem
2:8.2.2932-1.fc35
2:8.2.2956-1.fc35
3
libfdisk
2.37-1.fc35
2.37-2.fc35
3
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
libblkid-devel
2.37-1.fc35
2.37-2.fc35
3
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
3
python3-markupsafe
1.1.1-10.fc34
1.1.1-11.fc35
4
nettle
3.7.2-1.fc35
3.7.3-1.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
wpebackend-fdo
1.9.92-1.fc35
1.10.0-1.fc35
4
woff2
1.0.2-11.fc35
1.0.2-12.fc35
4
libwpe
1.10.0-1.fc35
1.10.1-1.fc35
4
util-linux-core
2.37-1.fc35
2.37-2.fc35
4
libsmartcols
2.37-1.fc35
2.37-2.fc35
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
4
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
4
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
4
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
4
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
4
mpdecimal
2.5.1-1.fc34
4
rpmautospec-rpm-macros
0.2.2-3.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
mesa-libgbm
21.1.1-2.fc35
21.1.2-1.fc35
B
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
annobin-docs
9.73-2.fc35
9.74-1.fc35
B
mesa-libEGL
21.1.1-2.fc35
21.1.2-1.fc35
B
mesa-libGL
21.1.1-2.fc35
21.1.2-1.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
libibverbs
35.0-1.fc35
35.0-2.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.2-1.fc35
B
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
B
annobin-plugin-gcc
9.73-2.fc35
9.74-1.fc35
B
libogg
2:1.3.4-4.fc34
2:1.3.5-1.fc35
B
pango-devel
1.48.4-1.fc35
1.48.5-1.fc35
1
meson
0.58.0-2.fc35
0.58.0-3.fc35
1
libuuid
2.37-0.1.fc35
2.37-1.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
2
perl-File-Copy
2.35-477.fc35
2.35-478.fc35
2
libmount-devel
2.37-0.1.fc35
2.37-1.fc35
2
pango
1.48.4-1.fc35
1.48.5-1.fc35
2
perl-File-Find
1.39-477.fc35
1.39-478.fc35
2
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
2
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
2
python3-libxml2
2.9.12-3.fc35
2.9.12-4.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
2
libxml2-devel
2.9.12-3.fc35
2.9.12-4.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
expat
2.3.0-1.fc35
2.4.1-1.fc35
2
xorg-x11-proto-devel
2021.4-1.fc35
2021.4.99.2-1.fc35
3
perl-IO
1.46-477.fc35
1.46-478.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
libmount
2.37-0.1.fc35
2.37-1.fc35
3
perl-File-Compare
1.100.600-477.fc35
1.100.600-478.fc35
3
perl-Data-Dumper
2.180-4.fc35
2.181-1.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
3
libblkid-devel
2.37-0.1.fc35
2.37-1.fc35
3
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
3
libfdisk
2.37-0.1.fc35
2.37-1.fc35
3
perl-Errno
1.33-477.fc35
1.33-478.fc35
3
m4
1.4.18-17.fc34
1.4.19-1.fc35
3
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
3
perl-POSIX
1.97-477.fc35
1.97-478.fc35
3
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
3
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2932-1.fc35
3
binutils
2.36.1-12.fc35
2.36.1-14.fc35
3
libblkid
2.37-0.1.fc35
2.37-1.fc35
3
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
3
util-linux
2.37-0.1.fc35
2.37-1.fc35
3
elfutils-libs
0.184-5.fc35
0.185-1.fc35
3
perl-vars
1.05-477.fc35
1.05-478.fc35
3
gjs
1.68.1-1.fc35
1.68.1-2.fc35
3
perl-File-stat
1.09-477.fc35
1.09-478.fc35
3
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
3
perl-overload
1.33-477.fc35
1.33-478.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
4
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
4
perl-overloading
0.02-477.fc35
0.02-478.fc35
4
libproxy
0.4.15-30.fc34
0.4.17-1.fc35
4
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
4
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
4
openjpeg2
2.4.0-2.fc34
2.4.0-3.fc35
4
perl-mro
1.25-477.fc35
1.25-478.fc35
4
bubblewrap
0.4.1-3.fc34
0.4.1-4.fc35
4
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
4
gstreamer1-plugins-base
1.18.4-1.fc35
1.19.1-1.fc35
4
gstreamer1
1.18.4-2.fc35
1.19.1-1.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
4
perl-Symbol
1.09-477.fc35
1.09-478.fc35
4
mozjs78
78.10.0-1.fc35
78.11.0-1.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
perl-B
1.82-477.fc35
1.82-478.fc35
4
util-linux-core
2.37-1.fc35
4
elfutils
0.184-5.fc35
0.185-1.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
B
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
B
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
B
libmetalink
0.1.3-14.fc34
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
alsa-lib
1.2.4-5.fc34
1.2.5-2.fc35
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
B
cdparanoia-libs
10.2-36.fc34
10.2-37.fc35
B
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
B
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
2
libepoxy-devel
1.5.7-1.fc35
1.5.8-1.fc35
2
perl-File-Copy
2.34-475.fc35
2.35-477.fc35
2
perl-XML-Parser
2.46-7.fc34
2.46-8.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
2
libepoxy
1.5.7-1.fc35
1.5.8-1.fc35
2
perl-File-Find
1.37-475.fc35
1.39-477.fc35
2
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
2
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
2
perl-PathTools
3.78-459.fc34
3.80-477.fc35
2
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
3
perl-overload
1.31-475.fc35
1.33-477.fc35
3
perl-Data-Dumper
2.180-1.fc35
2.180-4.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
3
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
3
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
3
perl-POSIX
1.94-475.fc35
1.97-477.fc35
3
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
3
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
3
perl-File-Compare
1.100.600-475.fc35
1.100.600-477.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
3
perl-vars
1.05-475.fc35
1.05-477.fc35
3
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
3
perl-IO
1.43-475.fc35
1.46-477.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
3
perl-File-Path
2.18-2.fc34
2.18-477.fc35
3
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
3
perl-mro
1.23-475.fc35
1.25-477.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-overloading
0.02-475.fc35
0.02-477.fc35
4
perl-Symbol
1.08-475.fc35
1.09-477.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
4
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
4
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
4
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
4
perl-B
1.80-475.fc35
1.82-477.fc35
4
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
4
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
2021-05-25 19:12:28
Package dependencies resolved successfuly
2021-05-25 19:02:30
Package resolution failed
  • Problem: package gobject-introspection-devel-1.68.0-3.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires automake, but none of the providers can be installed
    - package vala-0.52.3-1.fc35.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package intltool-0.51.0-18.fc34.noarch requires automake, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package gobject-introspection-devel-1.68.0-3.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires automake, but none of the providers can be installed
    - package libpeas-devel-1.30.0-1.fc35.x86_64 requires pkgconfig(gobject-introspection-1.0) >= 1.39.0, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 16:48:18
Package resolution failed
  • Problem: package gobject-introspection-devel-1.68.0-3.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires automake, but none of the providers can be installed
    - package vala-0.52.3-1.fc35.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package gobject-introspection-devel-1.68.0-3.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires automake, but none of the providers can be installed
    - package libpeas-devel-1.30.0-1.fc35.x86_64 requires pkgconfig(gobject-introspection-1.0) >= 1.39.0, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package intltool-0.51.0-18.fc34.noarch requires perl(XML::Parser), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-XML-Parser-2.46-7.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-XML-Parser-2.46-7.fc34.x86_64
gettext
0.21-6.fc35
0.21-7.fc35
1
gettext-libs
0.21-6.fc35
0.21-7.fc35
2
gettext-devel
0.21-6.fc35
0.21-7.fc35
2
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
2
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
2
python3-libxml2
2.9.12-2.fc35
2.9.12-3.fc35
2
libxml2-devel
2.9.12-2.fc35
2.9.12-3.fc35
2
python3-lxml
4.6.2-2.fc34
4.6.3-1.fc35
2
kmod-libs
29-1.fc35
29-2.fc35
3
vim-filesystem
2:8.2.2875-1.fc35
2:8.2.2879-1.fc35
3
gettext-common-devel
0.21-6.fc35
0.21-7.fc35
3
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
3
webkit2gtk3-jsc
2.33.1-2.fc35
2.33.1-3.fc35
3
webkit2gtk3
2.33.1-2.fc35
2.33.1-3.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
libgusb
0.3.6-1.fc35
0.3.7-1.fc35
4
libmanette
0.2.6-2.fc34
4
libevdev
1.11.0-1.fc34
B
libgudev
236-1.fc35
B
Previous history